/* 
Theme Name:  Style 2 - Shop Theme
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    ST
Version:    1.0
Requires: 8.4+
*/
  #wpadminbar {
	display: none;
}
body { 
    background:#efefef url(img/bg.png);
    font-family:'Open Sans',sans-serif
}
/* REMOVE ROUNDED CORNERS */
a { color:#222 }

@font-face {
	 font-family: 'ArmaliteRifleRegular';
    src: url('armaliteFont/armalite_rifle-webfont.eot');
    src: url('armaliteFont/armalite_rifle-webfont.eot?#iefix') format('embedded-opentype'),
         url('armaliteFont/armalite_rifle-webfont.woff') format('woff'),
         url('armaliteFont/armalite_rifle-webfont.ttf') format('truetype'),
         url('armaliteFont/armalite_rifle-webfont.svg#ArmaliteRifleRegular') format('svg');
}
/*------------------------------------------------------*/
/* GOOGLE FONT
/*------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, #core_menu_wrapper .nav > li > a {
	font-family: 'Lato', sans-serif;
    font-weight: 700;
}
 
#core_logo .main {   font-size:35px;}
#core_logo .submain { font-size:13px; margin-top:-5px; }

/*------------------------------------------------------*/
/* CORE ADJUSTMENTS
/*------------------------------------------------------*/

.page-wrapper {
    margin:0 auto;
    border:1px solid #fff;
    border-width:0 1px;
    -webkit-box-shadow:0 0 25px 0 #b0b0b0;
    box-shadow:0 0 25px 0 #b0b0b0; 
    padding-top:0;
    background:#fff;
    min-height:800px;
	padding:10px; padding-top:0px;
 
}
.core_section_top_container { padding:0px; }
#wlt_shop_language, #wlt_shop_currency { margin-top:-8px; }
.featuredsticker {  top: -15px;  left: -15px; }
.single .featuredsticker {  top: -5px;  left: -5px; }{  top: -5px;  left: -5px; }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary {
  background-image: none;
  background: #047CC9;
  border-color: #047CC9;
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#606060
}

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/

header { background:#fff;  }
#core_header_navigation { border-bottom:1px solid #ddd; }

.menuitems { color:#A5A5A5; }
.menuitems .col-md-4 {
    border-left: 1px solid #DEDEDE;
}
/*------------------------------------------------------*/
/* MAIN MENU
/*------------------------------------------------------*/

#core_menu_wrapper { background:#eb8026; } 
#core_menu_wrapper .navbar-collapse {    border-bottom:0 }
#core_menu_wrapper .navbar-nav > li { }
#core_menu_wrapper .navbar-nav > li a { text-transform:uppercase; color:#fff; }
#core_menu_wrapper .navbar-nav > li a:hover {   }

#core_menu_wrapper .navbar-nav > li.current-menu-item a { color:#fff}
#core_menu_wrapper .navbar-nav > li:first-child { margin-left:-1px }

/*** STYLE 4 */
.header_style4 .wlt_searchbox input {   border: 1px solid #efefef; }
.header_style4 .wlt_searchbox .glyphicon {  top: 5px;}

/*------------------------------------------------------*/
/* PANELS & SIDEBAR
/*------------------------------------------------------*/
  
#core_advanced_search_widget_box .panel-heading { border-top: 1px solid #E4E4E4; }
.panel-default { border-color:#E4E4E4; }
 
/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/
 
.search .core_middle_wrap, .archive .core_middle_wrap {   padding: 20px;  border: 1px solid #ddd; margin-bottom:20px; }
._searchresultsblock h4  {  background: #efefef;  padding: 10px;     color: #999; }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary {
  background-image: none;
  background: #EB8026;
  border-color: #EB8026;
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#999
}

/*------------------------------------------------------*/
/* HOME
/*------------------------------------------------------*/

.home .nav-tabs>li>a:hover { background:#D8BCBB }
.home .owl-carousel.style1 { background: #efefef; }

.home .jumbostyle1 .jumbotron { color:#fff; }
.jumbotron h1, .home_box1 li h3 { color:#eb8026; }

.home .tabstyle1 .nav-tabs {  border: 1px solid #efefef;     background: #efefef;}

/****************************************
		Page Layout
****************************************/
body {
	background-size: cover;
}

.page-wrapper {
	border: 0;
	padding: 0;
	max-width: 1000px;
	width: 100%;
	background: transparent;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 0;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

body .page-wrapper {
	margin-top: 32px;
}

.core_middle_wrap {
	border: 0!important;
}

#core_padding {
	background: #fff;
}

article .panel-heading {
	background: url('/wp-content/uploads/repeat-tab-bg.jpg') repeat-x;
}

#account-menu {
	padding-left: 0;
}

#account-menu-cart .container-fluid {
	padding-right: 0;
}

#account-menu-cart #core_menu_wrapper {
	background: transparent;
}

#account-menu-cart #wlt_cartbox {
	padding: 0;
}

#account-menu-cart #core_menu_wrapper #wlt_cartbox {
	float: none;
}

#account-menu-cart #wlt_cartbox .ct {
	display: inline-block;
}

#account-menu-cart .navbar {
	min-height: 10px;
}

#account-menu-cart #wlt_cartbox .dropdown-toggle {
	font-size: 14px;
}

#account-menu-cart #core_menu_wrapper #wlt_cartbox #wlt_cart_qty {
	width: 22px;
	line-height: 16px;
	margin-right: 0;
	font-size: 12px;
}

#account-menu-cart #core_menu_wrapper #wlt_cartbox #wlt_cart_qty:before {
	font-size: 20px;
	padding-top: 1px;
}

#account-menu-cart #core_menu_wrapper ul {
	display: none;
}

/****************************************
		Header Menu
****************************************/
#header {
	background: transparent;
}

#core_header_navigation {
	    position: absolute;
    background: #000;
    left: 0;
    right: 0;
    top: 0;
    border: 0;
}

#core_header_navigation .container-fluid {
	max-width: 1000px;
	width: 100%;
}

#header .nodivider {
	border: 1px solid #fcfcfc;
    background: #fcfcfc;
	margin: 5px 10px 10px 10px;
}

#core_header_wrapper {
	padding-top: 20px;
}

#header-img {
	padding: 0;
}

#core_header_menu {
	margin-top: 20px;
}

#core_header_menu a {
	float: right;
	margin: 10px 0 0;
}

#core_header_menu #account-menu {
	list-style-type: none;
	float: right;
}

#core_header_menu #account-menu-wrapper {
	background: #000;
    padding-top: 10px;
    padding-right: 5px;
    border-radius: 10px;
	    max-width: 380px;
    width: 100%;
    float: right;
}

#core_header_menu #account-menu-wrapper:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

#core_header_menu #account-menu li {
	display: inline-block;
	border-right: 1px solid #fff;
	color: #fff;
	padding-right: 5px;
}

#core_header_menu #account-menu li a:link {
	margin: 0;
	color: #fff;
	float: none;
}

#core_header_menu #account-menu li a:visited {
	color: #fff;
}

#wlt_searchbox_form {
	position: absolute;
	top: 0;
	margin-top: 4px;
	z-index: 10;
}

#wlt_searchbox_form .wlt_searchbox {
	margin-top: 0;
	margin-right: 0;
}

#wlt_searchbox_form .wlt_searchbox input {
	height: 40px;
}

#wlt_searchbox_form .wlt_button_search {
	height: 40px;
	background: #fcfcfc;
}

#wlt_searchbox_form .wlt_button_search:hover {
	background: #E4E4E4;
}

/****************************************
		Menu
****************************************/
#core_menu_wrapper {
	background: url('/wp-content/uploads/nav-bg.jpg') no-repeat;
	background-size: cover;
}

#core_menu_wrapper ul li a span {
	font-family: ArmaliteRifleRegular;
	font-size: 24px;
	font-weight: 300;
}

#core_menu_wrapper ul li {
	background: url('/wp-content/uploads/menu_spacer.png') top right no-repeat;
}

#core_menu_wrapper ul li:hover {
	background: url('/wp-content/uploads/menu_spacer.png') top right no-repeat;
}

#core_menu_wrapper ul li:last-child {
	background: none;
}

#core_menu_wrapper ul li a:hover span {
	color: #AEC81F !important;
}

#core_menu_wrapper ul li a {
	padding: 15px 30px;
}

/****************************************
		Sidebar
****************************************/
.panel-heading {
	background: url('/wp-content/uploads/sidebar-bg.jpg') no-repeat;
	background-size: cover;
	color: #fff !important;
	font-family: ArmaliteRifleRegular;
	font-size: 20px;
}

.panel-default {
	border: none;
}

.panel>.list-group .list-group-item:hover {
	background: #efefef;
}

.panel>.list-group .list-group-item:hover ul {
	display: block;
}

.core_widgets_categories_list ul li .children {
    position: absolute;
    background: #efefef;
    left: 180px;
    top: 0;
    z-index: 999;
    width: 100%;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(68,68,68,0.6);
	-o-box-shadow: 1px 1px 1px 1px rgba(68,68,68,0.6);
	-moz-box-shadow: 1px 1px 1px 1px rgba(68,68,68,0.6);
	box-shadow: 1px 1px 1px 1px rgba(68,68,68,0.6);
	border: 1px solid #ddd;
}

.panel>.list-group .list-group-item .children > .list-group-item {
	border-bottom: 1px solid #ddd;
}

.panel>.list-group .list-group-item .children > .list-group-item:hover {
	background: #fff;
}

#ns_widget_mailchimp_form-4 {
	padding: 0 !important;
}

#ns_widget_mailchimp_form-4 .button {
	height: 40px;
}

/*********************************************************
		Item Sidebar Info
*********************************************************/
.pagewrap .list-group-item {
	padding: 10px 5px;
}

.pagewrap .list-group-item.item7 div div {
	padding: 0 !important;
}

.pagewrap .list-group-item.item7 input[type="text"] {
	width: 50px !important;
}

.pagewrap .list-group-item.item7 div div label {
	margin-top: 7px;
}

.pagewrap .list-group-item.item9 #single_addcart_btn {
	background: url('/wp-content/uploads/sidebar-bg.jpg') no-repeat;
	background-size: cover;
	font-family: ArmaliteRifleRegular;
	border: 0;
}

.pagewrap .list-group-item.item9 #single_addcart_btn:hover {
	color: #AEC81F;
}
.itemdata .pull-right {
	float: none !important;
}

.itemdata span {
	display: block;
}

.btn-primary {
	background: url('/wp-content/uploads/sidebar-bg.jpg') no-repeat;
	background-size: cover;
	font-family: ArmaliteRifleRegular;
	border: 0;
}

.btn-primary:hover {
	color: #AEC81F;
}
/*********************************************************
		Floating Signup
*********************************************************/
.default1977_bottom {
	height: 90px !important;
}

.default1977 .wrapper {
	height: 90px !important;
}

#mc-embedded-subscribe-form h2 {
	margin-top: 5px !important;
	font-weight: 300 !important;
}

#mc-embedded-subscribe-form label {
	font-size: 12px;
}

#mc-embedded-subscribe-form input {
	max-width: 150px !important;
	width: 100% !important;
}

#mc-embedded-subscribe-form input[type="submit"] {
	max-width: 103px !important;
	width: 100%;
	margin-top: 2px !important;
}

#back-top {
	z-index: 99999;
}

#footer_content {
	display: none;
}

body.message1977_body_bottom {
	padding-bottom: 85px;
}

/******************************************************
		Footer
******************************************************/
footer {
	background: url('/wp-content/uploads/footer-bg1.jpg') repeat;
	padding-top: 20px;
}

footer #footer_right {
	padding-top: 40px;
}

footer .menu {
	float: right;
	margin-right: 2px;
}

footer .menu li {
	float: left;
	font-weight: bold;
}

footer .menu li:after {
	content: "|";
	margin: 0 5px;
}

footer .menu li:last-child:after {
	content: " ";
	margin: 0;
}

footer .menu li a {
	text-decoration: none;
}

footer .menu li a:hover {
	color: #AEC81F;
}

footer p {
	float: right;
}

@media only screen and (max-device-width: 768px) {
	#header-img {
		display: none;
	}

	#core_header_menu a {
		float: none;
		text-align: center;
		display: block;
	}

	#wlt_smalldevicemenubar {
		display: inline-block;
		width: 100%;
	}

	#core_header_menu #account-menu {
		text-align: center;
	}

	#core_header_menu #account-menu li#account-menu-logout {
		border-right: 0;
	}

	#account-menu-cart #core_menu_wrapper {
		display: block;
	}

	footer {
		margin: 0;
	}

	footer .menu-top-menu-container, footer .footer_right {
		text-align: center;
	}

	footer .menu-top-menu-container ul li {
		float: none;
		display: inline-block;
	}

	footer #footer_right {
		padding: 0;
	}

	.message1977, #account-menu-cart #core_smallmenu {
		display: none;
	}

	#account-menu-cart #wlt_cartbox .ct:after, #account-menu-cart #wlt_cartbox #wlt_cart_total:after, #account-menu-cart #wlt_cartbox .ct .caret:after {
		display: none;
	}

	.page-id-15 tr, .page-id-15 thead {
		display: block;
	}

	.page-id-15 thead, .page-id-15 tbody {
		width: 114%;
	}

	.page-id-15 #MyOrders .panel-body {
		padding: 0;
	}

	.only-mobile {
		display: block !important;
	}
}

.page-id-35 h2 {
	font-family: 'ArmaliteRifleRegular', Arial, sans-serif;
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

a:hover {
	color: #AEC81F;
}

.welcometext ul li:first-child {
	display: none;
}

#wlt_cartbox .btn-group:hover ul#wlt_cartproducts_dropdown {
	display: block;
	margin: 0
}

#wlt_cartbox ul.dropdown-menu li {
	border-right: 0 !important;
}

.only-mobile {
	display: none;
}

#open-overlay {
	display: none;
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	overflow: scroll;
}

#overlay-content-area {
	background: #fff;
	max-width: 300px;
	margin: 0 auto;
}

#overlay-content-area > ul {
	list-style-type: none;
	padding: 0;
}

#overlay-content-area ul li {
}

#overlay-content-area ul li a {
	padding: 10px 20px;
	display: block;
	border-bottom: #ccc 1px solid;
}

#overlay-content-area ul li ul {
	list-style-type: none;
}

.table-striped>tbody>tr:nth-of-type(even) {
	background: #fff;
}
#core_header_menu #wlt_searchbox_form {
 display:none;
}